@media screen and (min-width: 768px) {
    .faq-section {
        margin-bottom: 40px;
    }
    .question-header {
        padding: 20px 30px;
    }
    .question-container span {
        font-size: 32px;
    }
    .question-header>p {
        width: 80%;
        font-size: 20px;
        font-weight: bold;
    }
    .question-body {
        padding: 30px 50px;
        font-size: 20px;
    }
    .video-check-banner {
        margin-top: 50px;
    }
}

@media screen and (max-width: 767px) {
    .faq-section {
        margin-bottom: 10px;
    }
    .question-header {
        padding: 20px;
    } 
    .question-container span {
        font-size: 24px;
    }
    .question-header>p {
        width: 90%;
        margin-left: 10px;
        font-size: clamp(10px, 3vw, 16px);
        font-weight: bold;
    }
    .question-body {
        padding: 20px 30px;
        font-size: clamp(10px, 3vw, 16px);
    }
    .video-check-banner {
        margin-top: 30px;
    }
}

/** campaign banner **/
/* pc */
.campaign-banner-section.section-pc>.campaign-banner {
    width: 100%;
    height: fit-content;
    clip-path: ellipse(95% 100% at 45% 0%);
    background-color: white;
    position: relative;
}

.campaign-banner-section.section-pc>.campaign-banner>.campaign-banner-img {
    width: 100%;
    aspect-ratio: 5/2;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    clip-path: ellipse(90% 96% at 50% 0%);
    position: relative;
}

.campaign-banner-section.section-pc>.campaign-banner>.campaign-banner-img>.left-text {
    position: absolute;
    color: #ff026f;
    font-weight: bold;
    font-size: clamp(24px, 2.2vw, 46px);
    bottom: 20%;
    left: 10%;
    background-color: rgba(255, 255, 255, 0.9);
    border-top-right-radius: 20px;
    border-bottom: 4px solid #ff026f;
    padding: 30px;
    width: 40%;
}

/* sp */
.campaign-banner-section.section-sp>.campaign-banner {
    width: 100vw;
    height: fit-content;
}

.campaign-banner-section.section-sp>.campaign-banner>.campaign-banner-img {
    width: 100%;
    aspect-ratio: 23/10;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.campaign-banner-section.section-sp>.campaign-banner>.campaign-banner-img>.left-text {
    position: absolute;
    color: #ff026f;
    font-weight: bold;
    font-size: 3vw;
    bottom: 3%;
    left: 0;
    background-color: rgba(255, 255, 255, 0.9);
    border-top-right-radius: 10px;
    border-bottom: 4px solid #ff026f;
    padding: 20px;
    width: 40%;
}
/** campaign banner **/

/* faq section */
.faq-section {
    position: relative;
    z-index: 2;
}
.bg-03 {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
}
.yellow-border-box {
    font-size: 40px;
    padding: 5px 20px;
    margin-top: 40px;
}
.question-container {
    width: 90%;
    max-width: 1000px;
}
.question-header {
    width: 100%;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    background: repeating-linear-gradient(135deg, rgba(251, 205, 216, 0.6), rgba(251, 205, 216, 0.6) 4px, rgba(251, 222, 230, 0.6) 4px, rgba(251, 222, 230, 0.6) 7px);
}
.question-container span {
    font-weight: bold;
    color: #ff026f;
}
.question-btn {
    cursor: pointer;
}
.question-body {
    background-color: #fff;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    font-weight: bold;
    line-height: 1.7;
    text-align: justify;
}
.question-body > a {
    text-decoration: underline;
    margin-top: 5px;
}
@media screen and (max-width: 767px) {
    .bg-03 {
        gap: 20px;
    }
    .yellow-border-box {
        font-size: 28px;
    }
}
/* end faq section */

/********************************

	KV_はじまり

********************************/
.campaign-banner>.campaign-banner-img {
    height: 570px;
    width: 100%;
    aspect-ratio: 5 / 2;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    clip-path: ellipse(90% 96% at 50% 0%);
    position: relative;
    background-image: url(/common/images/renew/faq/kv-faq.webp);
    margin: 0 auto;
}
.kv-page-name {
    position: absolute;
    color: #ff026f;
    font-weight: bold;
    font-size: clamp(24px, 2.2vw, 46px);
    bottom: 20%;
    left: 18%;
    background-color: rgba(255, 255, 255, 1);
    border-top-right-radius: 15px;
    border-bottom: 4px solid #ff026f;
    padding: 15px 30px;
    width: 20%;
}
.access-name {
    font-size: 1.8rem;
}
.campaign-banner-section {
    position: relative;
    padding-bottom: 100px;
    background-color: #FEF5F8;
    overflow: hidden;
}
.campaign-banner {
    clip-path: ellipse(95% 100% at 45% 0%);
    background-color: #fff;
}

.slider-container.pc {
    padding: 0 0 100px 0;
    gap: 0;
}
.slider-imgs {
    max-width: 1000px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 3vw;
}
.school-kv-text {
    position: absolute;
    bottom: 17vw;
    right: 18vw;
    transform: rotate(4deg);
}
.bnr-margin {
    margin: 40px 0 40px;
}

@media screen and (max-width: 767px) {
    .campaign-banner>.campaign-banner-img {
        height: 230px;
        clip-path: none;
        position: relative;
    }
    .kv-page-name {
        left: 0%;
        font-size: 5vw;
        padding: 10px 15px;
        bottom: 10%;
        width: 40%;
    }
    .access-name {
        font-size: clamp(12px, 1.5vw, 32px);
    }
    .campaign-banner-no1 {
        right: -20px;
        z-index: 1;
        bottom: 0;
    }
    .school-kv-text {
        position: absolute;
        bottom: 30vw;
        right: 4vw;
        transform: rotate(4deg);
        width: 50%;
    }
    .campaign-banner {
        clip-path: none;
        background-color: #fbbecd;
    }
    .campaign-banner-section {
        margin-top: -30px;
        padding-bottom: 0;
    }
    .bnr-margin {
        margin: 0;
    }
}
/********************************
	KV_おわり
********************************/

/********************************

	よくある質問_はじまり

********************************/
.accordion {
    width: 860px;
    flex-flow: column;
    display: flex;
    gap: 15px;

}
.accordion-content {
    display: none;
}
.accordion-header {
    background: repeating-linear-gradient(135deg, rgba(251, 205, 216, 0.6), rgba(251, 205, 216, 0.6) 4px, rgba(251, 222, 230, 0.6) 4px, rgba(251, 222, 230, 0.6) 7px);
    padding: 20px 45px 20px 30px;
    margin: 10px 0 0;
    transition: background .3s ease;
    cursor: pointer;
    position: relative;
    border-radius: 6px;
    font-weight: 500;
}

.accordion-header::before,
.accordion-header::after{
    position:absolute;
    content:'';
    top:1px;
    right:20px;
    bottom:0;
    width:12px;
    height:2px;
    margin:auto;
    background:#ff026f;
}
.accordion-header::after{
    transform:rotate(-90deg);
    transition:transform 0.3s;
}
.accordion-header.active::after{transform:rotate(0deg);}

.accordion-content {
    background-color: #FFF;
    padding: 18px 20px 18px 30px;
    border-radius: 6px;
    margin-bottom: 20px;
}
.accordion-content span {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 10px;
    flex-direction: column;
    line-height: 1.8;
}
.accordion-header h3,.accordion-content span{
    padding-left: 35px;
    position: relative;
    font-weight: 500;
    font-size: 16px;
}

.accordion-header h3::before{
    position: absolute;
    content: "Q";
    top: -7px;
    left: 0;
    font-size: 22px;
    color: #ff026f;
    font-weight: 500;
}
.accordion-content span::before{
    position: absolute;
    content: "A";
    top: 0;
    left: 0;
    color: #ff026f;
    font-size: 22px;
    font-weight: 500;
}

  /* hover */
.accordion-header:hover {
    background-color: #F2F2F2;
}
.faq-link,.small-txt {
    padding-top: 20px;
}
.accordion-content a {
    text-decoration: underline;
}
.accordion-content a:hover {
    text-decoration: none;
}
@media screen and (max-width: 767px) { 
    .accordion {
        max-width: 100%;
        margin: 0 20px;
        width: auto;
    }
    .accordion-header h3::before {
        left: -26px;
        top: -5px;
    }
    .accordion-header h3, .accordion-content span {
        font-size: 14px;
        padding-left: 0.2em;
        text-indent: -0.2em;
    }
    .accordion-header::before, .accordion-header::after {
        right: 20px;
    }
    .accordion-header {
        padding: 15px 45px 15px 40px;
    }
    .accordion-content span::before {
        left: -26px;
    }
    .accordion-content {
        padding: 18px 20px 18px 40px;
    }
}

/********************************

	よくある質問_おわり

********************************/